*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Cabin', sans-serif;
    scroll-behavior: smooth;
   
}

header,#phoneside{
    font-family: 'Hammersmith One', sans-serif;
}
html{
    -webkit-text-size-adjust: 100%;
}
h1{
    font-family: 'Playfair Display', serif;
}

#heading>div>div{
    font-weight: 900;

}
/* navbar start */
#bar1,
#bar2,
#bar3 {
    background-color: gray;
    width: 16px;
    height: 3px;
    margin-top: 4px;
    transition: all 0.5s;
}

#bar1 {
    margin: 0;
}
#fixednavebar{
    top: 0; /* Adjust as needed */
    left: 0; /* Adjust as needed */
    width: 100%;
}

#fixednavebar ul>div{
    font-family: 'Playfair Display', serif;;
}
#responsiveclosemenu {
    transition: all 0.3s ease;

}

#responsiveclosemenu #bar1 {
    transform: rotate(-53deg);
}

#responsiveclosemenu #bar2 {
    transform: rotate(51deg);
    margin: -3px 0 0;
}

#responsiveopenmenu:hover .bar,
#responsiveclosemenu:hover .bar {
    background: white
}

#menu div {
    position: relative;
}

#menu div div>div {
    cursor: pointer;
    text-decoration: none;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
    height: 100%;
}

#menu ul {
    position: absolute;
    width: 400px;
    display: none;
    z-index: 10;

    background: #fff;
    padding: 20px;

    border: 0.5px solid rgb(191, 187, 187, 0.5);
    border-left: 0;
    border-top: 0;



}
#menu li a:hover{
    text-decoration: underline;
}

#bombaymenu {
    box-shadow: -20px 0 0 0 #be008c;



}

#bombaymenu div {
    color: #be008c;
}

#mumbaimenu {

    box-shadow: -20px 0 0 0 #01a77b;
}

#mumbaimenu div {
    color: #01a77b;
}


#delhimenu {

    box-shadow: -20px 0 0 0 orange;

}

#delhimenu div {
    color: orange;
}

#menu ul div {
    margin-top: 15px;
    margin-bottom: 23px;
    font-size: 20px;
}

#menu ul li {
    font-weight: 400;
    font-size: 16px;
}

#sidemenu>div {
    position: relative;
    list-style: none;
    height: 100%;
}

#sidemenu>div>div {
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5px;
    height: 100%;
    

}


#sidemenu ul {
    position: absolute;
    width: 250px;
    display: none;
    padding: 0 0 10px 20px;
    border: 0.5px solid rgb(191, 187, 187, 0.5);
    background: #f4f4f4;
    border-top: 0;
    z-index: 100;
   
}

#sidemenu ul div {
    padding: 20px 0 20px 0;
    font-weight: bold;
}
#sidemenu ul li{
    font-size: 15px;
    transition: all 0.5s;
}

#sidemenu ul li:hover{
    text-decoration: underline;
}
/* for menu small */



#phoneside {
    background-color: #f4f4f4;
    transition: all 0.5s;
}
#phoneside div{
    cursor: pointer;
}
#phnmenu>div>div{
    font-weight: 600;
} 

#phoneside ul{
    display: none;
    transition: 0.5 all;
}
.side {
    right: 0;
}

.submenu{
    font-size: 13px
}
#phoneside li a:hover{
    text-decoration: underline;

}

/* menu end */





.family{
    background: url("../images/educationbg.jpg");
}



.science {
    background: url('../images/background.jpg');
}

























  
.cc .cc__tracker {
    width: 25px
}

.cc .cc__tracker .cc__tracker__top {
    height: 13px;
    left: 6px;
    top: 0;
    width: 13px
}

.cc .cc__tracker .cc__tracker__line {
    width: 3px
}

.cc .cc__tracker .cc__tracker__line:before {
    --bg-opacity: 1;
    background-color: #17d6e3;
    background-color: rgba(23, 214, 227, var(--bg-opacity));
    bottom: 0;
    content: "";
    display: block;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 3px
}

.cc .cc__tracker .cc__tracker__line:after {
    content: "";
    display: block;
    height: 50vh;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: sticky;
    top: 50%;
    width: 3px
}

.cc .cc__tracker .cc__tracker__line.top-offscreen:before,
.cc .cc__tracker .cc__tracker__line:after {
    --bg-opacity: 1;
    background-color: #dce1e7;
    background-color: rgba(220, 225, 231, var(--bg-opacity));
    border-left: 1px solid #fff;
    border-right: 1px solid #fff
}

.cc .cc__tracker .cc__tracker__line.top-offscreen:after {
    --bg-opacity: 1;
    background-color: #17d6e3;
    background-color: rgba(23, 214, 227, var(--bg-opacity));
    border-left: none;
    border-right: none;
    bottom: 50%;
    top: 0
}

.cc .cc__tracker .cc__tracker__ball {
    height: 25px;
    left: 0;
    top: 50%;
    width: 25px
}

.cc .cc__tracker .cc__tracker__ball:before {
    --bg-opacity: 1;
    background-color: #fff;
    background-color: rgba(255, 255, 255, var(--bg-opacity));
    border-radius: 9999px;
    content: "";
    display: block;
    height: 21px;
    left: 2px;
    position: absolute;
    top: 2px;
    width: 21px
}

.cc .cc__tracker .cc__tracker__ball:after {
    --bg-opacity: 1;
    background-color: #000;
    background-color: rgba(0, 0, 0, var(--bg-opacity));
    border-radius: 9999px;
    content: "";
    display: block;
    height: 7px;
    left: 9px;
    position: absolute;
    top: 9px;
    width: 7px
}

.cc .cc__item {
    margin-left: 10px;
    margin-right: auto;
    margin-top: 40px;
    padding-left: 31px;
    width: 94%;
}

.cc__item h1{
    font-size: 28px;
    font-weight: 700;
}

.cc .cc__item:first-child {
    margin-top: 0
}



.cc__item p{
    text-align: justify;
}





@media (min-width:768px) {
    .cc .cc__item {
        margin-top: -200px;
        min-height: 470px;
        padding-left: 0;
        width: 41.666667%
    }

    .cc .cc__item:first-child {
        margin-left: 0;
        margin-top: 0;
        padding-right:30px;
    }

    .cc .cc__item:nth-child(2n+1){
        padding-right: 50px;
    }
    .cc .cc__item:nth-child(2n) {
        margin-left: auto;
        margin-right: 0;
        padding-left:30px;
        padding-left: 50px;
    }
    
}

@media (min-width:1024px) {
    .cc .cc__item {
        width: 40%
    }
    .cc__item img{
        width: 100%;
    }
}



.footermenu ul li:nth-child(1){
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 23px;
}

.footermenu ul li{
    font-size: 13px;
}

footer li {
    transition: 0.5 all;
}
footer li:hover{
    color:#17d6e3;
    text-decoration: underline;
}
.footermenu ul li{
    margin-bottom: 15px;
}
.icon i{
    color: #17d6e3;
    font-size: 24px;
}
.icon i:hover{
   color: white;
}
.footermenu ul li:nth-child(1){
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 23px;
}

.footermenu ul li{
    font-size: 13px;
}

footer li {
    transition: 0.5 all;
}
footer li:hover{
    color:#17d6e3;
    text-decoration: underline;
}
.footermenu ul li{
    margin-bottom: 15px;
}
.icon i{
    color: #17d6e3;
    font-size: 24px;
}
.icon i:hover{
   color: white;
}


/*  */